Subject: Re: Cross compiler for Sun sparc2.7

From: Steven Tarr <[email-masked]>
Date: Fri, 31 Mar 2000 14:17:33 -0700

I just went through the effort for Solaris 2.7.  The instructions from Grant Erickson
were invaluble.  However, there were a couple of small changes needed, probably for
my environment only though.   Once I found those instrcutions, all went almost
painlessly.

cheers --
tarr

Mike Wolf wrote:

> Naushit Sakarvadia wrote:
> >
> > hello,
> >
> > Anyone knows, where can I get precompiled cross compliner + binutils and glibc for SUN platform?
> > any help will be highly appreciated.
>
> I dont know where you can get precompiled tools, but Grant Erickson has
> go0d
> directions for compiling a cross-compiler:
>
> http://www.lcse.umn.edu/~grant/Linux/index.html
>
> --
> Mike Wolf
> Cray Research
> 655-F Lone Oak Drive, Eagan, MN 55121
> [email-masked]          (651)683-5313
>

--
Steve Tarr
[email-masked]
303-538-4056

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/